body.abbigliamentofirmato-home{
	background-color: #f3f3f3;
}
.bg-black{
	background-color: #000;
}
.label-banner-1{
	font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 600;
}
.label-banner-2{
	font-size: 1.1rem;
}
.cta-banner{
	font-weight: 700;
    text-transform: uppercase;
}
.cta-banner a{
	text-decoration: underline;
}
/*
@media (min-width: 1400px){
	.container {
		max-width: 1380px !important;
	}
}
*/
.h-social-icon-small{
	height: 1.5rem;
}
a.cta-banner-home{
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 700;
}
a.cta-banner-home:hover{
	text-decoration: underline;
}
/* mobile */
.brand-area{
	padding: 30px 25px;
	background-color: #fff;
}
.brand-area li{
	font-size: 16px;
	line-height: 20px;
	margin: 0 auto 14px;
	font-weight: 700;
}
.brand-area li a{
	margin: 0 auto;
}
.brand-area a.more{
	text-transform: uppercase;
	text-decoration: underline;
}

.abbigliamentofirmato-home .slider-img-home-horizontal{
	width: 100%;
}

@media (max-width: 719px){
	.brand-area{
		display: none;
	}
}

@media (min-width: 0px) and (max-width: 991px){
	.brand-area{
		flex: 1 1 100%;
		margin: 0px 0px 50px 0px;
		order: 1;
	}
	.brand-area h6{
		font-size: 13px;
	}
	.brand-area a.more{
		font-size: 13px;
	}
	.brand-area-list{
		margin-bottom: 27px;
    	padding: 0 3%;
	}
	.brand-area ul{
		display: flex;
    	flex-wrap: wrap;
	}
	.brand-area li{
		align-items: center;
		display: flex;
		font-size: 14px;
		letter-spacing: .4px;
		line-height: 16px;
		width: 50%;
	}
}

/* desktop */
@media (min-width: 992px){
	.box-cta-banner-home{
		position: absolute;	
		width: 450px;
		height: 180px;
		bottom: 20px;
		left: 20px;
		background-color: #fff;
		z-index: 1;
	}
	.box-cta-banner-home-left-35{
		position: absolute;	
		width: 450px;
		height: 180px;
		bottom: 20px;
		left: 35px;
		background-color: #fff;
		z-index: 1;
	}
	.brand-area{
		left: 50%;
		margin-top: -60px;
		position: absolute;
		transform: translateX(-50%);
		width: 32%;
		z-index: 1;
	}
	.brand-area li{
		font-size: 16px;
		line-height: 20px;
		margin: 0 auto 14px;
	}
}
@media (min-width: 1200px){
	.h-social-icon{
		height: 4rem;
	}
	.abbigliamentofirmato-home .slider-img-home-horizontal{
		position: absolute;
		right: 3.5rem;
		top: 50%;
		transform: translateY(-50%);
		background-color: #fff;
		height: 75%;
		width: 450px;
	}
}
/* xl */
@media (min-width: 1400px){
	.brand-area-list{
		min-height: 550px;
	}
}
@media (min-width: 1500px){
	.abbigliamentofirmato-home .splide__arrow--prev {
		left: -3em;
	}
	.abbigliamentofirmato-home .splide__arrow--next {
		right: -3em;
	}
}
.fs-10{
	font-size: 0.8rem;
}
.fw-100 {
    font-weight: 100;
}
.fw-200 {
    font-weight: 200;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}
.fw-700 {
    font-weight: 700;
}
.fw-800 {
    font-weight: 800;
}
.bg-review{
	background-color: #f8f9fa;
	border-radius: 0.5rem!important;
	border: solid 1px #e7e7e7;
}
.btn-cta-click{
	cursor: pointer;
}